{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\pk\\source\\repos\\MaszynaTuring\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{7C6EB6D3-996D-462D-BBC6-F7DD1B066DA6}|MaszynaTuring\\MaszynaTuring.csproj|c:\\users\\pk\\source\\repos\\maszynaturing\\maszynaturing\\turing.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7C6EB6D3-996D-462D-BBC6-F7DD1B066DA6}|MaszynaTuring\\MaszynaTuring.csproj|solutionrelative:maszynaturing\\turing.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B8220682-314C-44D5-84DC-BCAC1057762D}|TestyJednostkoweMaszynyTuringa\\TestyJednostkoweMaszynyTuringa.csproj|c:\\users\\pk\\source\\repos\\maszynaturing\\testyjednostkowemaszynyturinga\\testprogram.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B8220682-314C-44D5-84DC-BCAC1057762D}|TestyJednostkoweMaszynyTuringa\\TestyJednostkoweMaszynyTuringa.csproj|solutionrelative:testyjednostkowemaszynyturinga\\testprogram.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B8220682-314C-44D5-84DC-BCAC1057762D}|TestyJednostkoweMaszynyTuringa\\TestyJednostkoweMaszynyTuringa.csproj|c:\\users\\pk\\source\\repos\\maszynaturing\\testyjednostkowemaszynyturinga\\testczw\u00F3rka.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B8220682-314C-44D5-84DC-BCAC1057762D}|TestyJednostkoweMaszynyTuringa\\TestyJednostkoweMaszynyTuringa.csproj|solutionrelative:testyjednostkowemaszynyturinga\\testczw\u00F3rka.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7C6EB6D3-996D-462D-BBC6-F7DD1B066DA6}|MaszynaTuring\\MaszynaTuring.csproj|c:\\users\\pk\\source\\repos\\maszynaturing\\maszynaturing\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7C6EB6D3-996D-462D-BBC6-F7DD1B066DA6}|MaszynaTuring\\MaszynaTuring.csproj|solutionrelative:maszynaturing\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 291,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{aa2115a1-9712-457b-9047-dbb71ca2cdd2}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Turing.cs",
              "DocumentMoniker": "C:\\Users\\pk\\source\\repos\\MaszynaTuring\\MaszynaTuring\\Turing.cs",
              "RelativeDocumentMoniker": "MaszynaTuring\\Turing.cs",
              "ToolTip": "C:\\Users\\pk\\source\\repos\\MaszynaTuring\\MaszynaTuring\\Turing.cs",
              "RelativeToolTip": "MaszynaTuring\\Turing.cs",
              "ViewState": "AgIAADIAAAAAAAAAAAAwwD8AAAAaAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-02-27T07:50:01.511Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\Users\\pk\\source\\repos\\MaszynaTuring\\MaszynaTuring\\Program.cs",
              "RelativeDocumentMoniker": "MaszynaTuring\\Program.cs",
              "ToolTip": "C:\\Users\\pk\\source\\repos\\MaszynaTuring\\MaszynaTuring\\Program.cs",
              "RelativeToolTip": "MaszynaTuring\\Program.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAIAAAARAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-02-27T07:38:37.981Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "TestCzw\u00F3rka.cs",
              "DocumentMoniker": "C:\\Users\\pk\\source\\repos\\MaszynaTuring\\TestyJednostkoweMaszynyTuringa\\TestCzw\u00F3rka.cs",
              "RelativeDocumentMoniker": "TestyJednostkoweMaszynyTuringa\\TestCzw\u00F3rka.cs",
              "ToolTip": "C:\\Users\\pk\\source\\repos\\MaszynaTuring\\TestyJednostkoweMaszynyTuringa\\TestCzw\u00F3rka.cs",
              "RelativeToolTip": "TestyJednostkoweMaszynyTuringa\\TestCzw\u00F3rka.cs",
              "ViewState": "AgIAAAoAAAAAAAAAAAAgwAAAAAAGAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-03-06T07:16:36.247Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "TestProgram.cs",
              "DocumentMoniker": "C:\\Users\\pk\\source\\repos\\MaszynaTuring\\TestyJednostkoweMaszynyTuringa\\TestProgram.cs",
              "RelativeDocumentMoniker": "TestyJednostkoweMaszynyTuringa\\TestProgram.cs",
              "ToolTip": "C:\\Users\\pk\\source\\repos\\MaszynaTuring\\TestyJednostkoweMaszynyTuringa\\TestProgram.cs",
              "RelativeToolTip": "TestyJednostkoweMaszynyTuringa\\TestProgram.cs",
              "ViewState": "AgIAABEAAAAAAAAAAAAowBkAAAA4AAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-03-06T07:37:26.422Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}